package gov.va.vinci.dart.db;

import java.util.List;

import gov.va.vinci.dart.biz.OperationalStudy;

public interface OperationalStudyDAO {

	void save(final OperationalStudy activity);
	List<OperationalStudy> listAll();
	OperationalStudy findById(final int activityId);
	OperationalStudy findByShortName(final String name);
}
